Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-25739

set_feature_compatibility_version.js should not use 3.4 mongos to add 3.2 shard

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 3.3.12
    • Sharding
    • None
    • Fully Compatible
    • ALL
    • Query 2016-08-29
    • 0

    Attachments

      Activity

        People

          tess.avitabile@mongodb.com Tess Avitabile (Inactive)
          tess.avitabile@mongodb.com Tess Avitabile (Inactive)
          Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

          Dates

            Created:
            Updated:
            Resolved: